Video Screencast Help

Clearwell support of IE 9

Created: 22 Mar 2013 • Updated: 01 Apr 2013 | 1 comment
This issue has been solved. See solution.
Operating Systems:

Comments 1 CommentJump to latest comment

TonySterling's picture

Hi Danielle,

IE 9 is supported in 7.1.2 this is from the System Administration Guide:

Internet Explorer version 8, 9, or 10 is required to access and manage Clearwell appliances. If using Internet Explorer 10, the browser must be run in compatibility mode. (Clearwell currently supports only Internet Explorer and can only be accessed from Windows computers.) The browser should be run on a remote client, not on the Clearwell appliance.

Did you have a specific question or are you on a different version?

 

SOLUTION